package com.yd.util.auth.vo;

import com.yd.api.result.CommonResult;

public class CheckTokenResponseVO {
	private CommonResult commonResult;

	public CommonResult getCommonResult() {
		return commonResult;
	}

	public void setCommonResult(CommonResult commonResult) {
		this.commonResult = commonResult;
	}
}
